<div *ngIf="checkerMakerDetail">
  <span class="badge badge-primary">Checker Maker Detail</span>
  <div class="row">
    <div class="col-sm-6" *ngIf="checkerMakerDetail.verifiedBy">
      <button class="btn btn-info btn-block btn-xs" [disabled]="true">Verified
        By:: {{ checkerMakerDetail.verifiedBy.fullName
        + ' ( ' + checkerMakerDetail.verifiedBy.designation + ' )'}}</button>
    </div>
    <div class="col-sm-6" *ngIf="checkerMakerDetail.pushedBy">
      <button class="btn btn-info btn-block  btn-xs" [disabled]="true">Pushed
        By:: {{ checkerMakerDetail.pushedBy.fullName
        + ' ( ' + checkerMakerDetail.pushedBy.designation + ' )'}}</button>
    </div>
  </div>
</div>

